import axiosInstance from "./axiosInstance";
import { API_ENDPOINTS } from "./apiEndpoints";

export const getTermsAndPolicies = async (type) => {
  const res = await axiosInstance.get(API_ENDPOINTS.TERMS_AND_POLICIES_PRIVACY, {
    params: { type },
  });
  return res.data;
};
